Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 247296 - Update bundled JVM
Update bundled JVM
Status: RESOLVED FIXED
Product: installer
Classification: Unclassified
Component: JDK bundle
8.0.1
All All
: P2 (vote)
: 8.1
Assigned To: Libor Fischmeistr
issues@installer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-19 09:24 UTC by Libor Fischmeistr
Modified: 2014-12-11 12:59 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Libor Fischmeistr 2014-09-19 09:24:58 UTC
Bundled JVM (on which installer runs) should be updated. The actual one is 7u4
Comment 1 Libor Fischmeistr 2014-12-09 15:14:17 UTC
The first attempt - http://hg.netbeans.org/core-main/rev/3087ac494405
Comment 2 Quality Engineering 2014-12-11 12:59:09 UTC
Integrated into 'main-silver', will be available in build *201412111033* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/3087ac494405
User: Libor Fischmeistr <lfischmeistr@netbeans.org>
Log: #247296: Update bundled JVM


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo